## golang-github-tomnomnom-linkheader 0.1.0+git20180905

=== debian/changelog ===
golang-github-tomnomnom-linkheader (0.1.0+git20180905-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:22:54 +0200

golang-github-tomnomnom-linkheader (0.1.0+git20180905-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Jul 2020 14:55:58 +0200
