=== debian/control ===
Source: golang-github-tomnomnom-linkheader
Section: devel
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12), dh-golang, golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/tomnomnom/linkheader
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/tomnomnomr/linkheader-dev
Testsuite: autopkgtest-pkg-go

Package: golang-github-tomnomnom-linkheader-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Golang Link Header Parser
 This package contains a Library for parsing HTTP Link headers. Requires Go 1.6
 or higher.
