=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export DH_GOPKG := github.com/tomnomnom/linkheader

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
