=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-tomnomnom-linkheader-$1.tar.gz%" \
   https://github.com/tomnomnom/linkheader/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
