## golang-github-tomnomnom-linkheader 0.1.0+git20180905.02ca582

=== debian/changelog ===
golang-github-tomnomnom-linkheader (0.1.0+git20180905.02ca582-2) unstable; urgency=medium

  * Source-only upload. (Closes: #1000497)

 -- Alexandre Viau <aviau@debian.org>  Sun, 09 Jan 2022 13:17:23 -0500

golang-github-tomnomnom-linkheader (0.1.0+git20180905.02ca582-1) unstable; urgency=medium

  * Initial release (Closes: #978993)

 -- Alexandre Viau <aviau@debian.org>  Fri, 01 Jan 2021 14:47:12 -0500
