=== debian/control ===
Source: golang-github-tomnomnom-linkheader
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tomnomnom-linkheader
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tomnomnom-linkheader.git
Homepage: https://github.com/tomnomnom/linkheader
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/tomnomnom/linkheader

Package: golang-github-tomnomnom-linkheader-dev
Architecture: all
Depends: ${misc:Depends}
Description: HTTP Link header parser
 Package linkheader provides functions for parsing HTTP
 Link headers.
